article, aside, details, figcaption, figure, footer, header, hgroup, nav, section { display: block; }
audio, canvas, video { display: inline-block; *display: inline; *zoom: 1; }
audio:not([controls]) { display: none; }
[hidden] { display: none; }
html { font-size: 100%; -webkit-text-size-adjust: 100%; -ms-text-size-adjust: 100%; }
html, button, input, select, textarea { font-family: sans-serif; color: #222; }
body { margin: 0; font-size: 1em; line-height: 1.4; }
::-moz-selection { background: #b3d4fc; text-shadow: none; }
::selection { background: #b3d4fc; text-shadow: none; }

a { color: #00e; }
a:visited { /*color: #551a8b;*/ }
a:hover { color: #06e; }
a:focus { outline: thin dotted; }
a:hover, a:active { outline: 0; }

abbr[title] { border-bottom: 1px dotted; }
b, strong { font-weight: bold; }
blockquote { margin: 1em 40px; }
dfn { font-style: italic; }
hr { display: block; height: 1px; border: 0; border-top: 1px solid #ccc; margin: 1em 0; padding: 0; }
ins { background: #ff9; color: #000; text-decoration: none; }
mark { background: #ff0; color: #000; font-style: italic; font-weight: bold; }
pre, code, kbd, samp { font-family: monospace, serif; _font-family: 'courier new', monospace; font-size: 1em; }
pre { white-space: pre; white-space: pre-wrap; word-wrap: break-word; }
q { quotes: none; }
q:before, q:after { content: ""; content: none; }
small { font-size: 85%; }

sub, sup { font-size: 75%; line-height: 0; position: relative; vertical-align: baseline; }
sup { top: -0.5em; }
sub { bottom: -0.25em; }

ul, ol { margin: 1em 0; padding: 0 0 0 40px; }
li { list-style-position: inside; }
dd { margin: 0 0 0 40px; }
nav ul, nav ol { list-style: none; list-style-image: none; margin: 0; padding: 0; }

img { border: 0; -ms-interpolation-mode: bicubic; vertical-align: middle; }

svg:not(:root) { overflow: hidden; }
figure { margin: 0; }
form { margin: 0; }
fieldset { border: 0; margin: 0; padding: 0; }
label { cursor: pointer; }
legend { border: 0; *margin-left: -7px; padding: 0; white-space: normal; }
button, input, select, textarea { font-size: 100%; margin: 0; vertical-align: baseline; *vertical-align: middle; }
button, input { line-height: normal; }
button, input[type="button"], input[type="reset"], input[type="submit"] { cursor: pointer; -webkit-appearance: button; *overflow: visible; }
button[disabled], input[disabled] { cursor: default; }
input[type="checkbox"], input[type="radio"] { box-sizing: border-box; padding: 0; *width: 13px; *height: 13px; }
input[type="search"] { -webkit-appearance: textfield; -moz-box-sizing: content-box; -webkit-box-sizing: content-box; box-sizing: content-box; }
input[type="search"]::-webkit-search-decoration, input[type="search"]::-webkit-search-cancel-button { -webkit-appearance: none; }
button::-moz-focus-inner, input::-moz-focus-inner { border: 0; padding: 0; }
textarea { overflow: auto; vertical-align: top; resize: vertical; }
input:valid, textarea:valid {  }
input:invalid, textarea:invalid { background-color: #f0dddd; }

table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align: top; }
.chromeframe { margin: 0.2em 0; background: #ccc; color: black; padding: 0.2em 0; }

 
/* =============================================================================
   Media Queries
   ========================================================================== */

@media only screen and (min-width: 35em) {
	/* Style adjustments for viewports that meet the condition */
}

/* =============================================================================
   Non-Semantic Helper Classes
   ========================================================================== */

.ir { display: block; border: 0; text-indent: -999em; overflow: hidden; background-color: transparent; background-repeat: no-repeat; text-align: left; direction: ltr; *line-height: 0; }
.ir br { display: none; }
.hidden { display: none !important; visibility: hidden; }
.visuallyhidden { border: 0; clip: rect(0 0 0 0); height: 1px; margin: -1px; overflow: hidden; padding: 0; position: absolute; width: 1px; }
.visuallyhidden.focusable:active, .visuallyhidden.focusable:focus { clip: auto; height: auto; margin: 0; overflow: visible; position: static; width: auto; }
.invisible { visibility: hidden; }
.clearfix:before, .clearfix:after { content: ""; display: table; }
.clearfix:after { clear: both; }
.clearfix { *zoom: 1; }

 
@media print {
  * { background: transparent !important; color: black !important; box-shadow:none !important; text-shadow: none !important; filter:none !important; -ms-filter: none !important; } /* Black prints faster: h5bp.com/s */
  a, a:visited { text-decoration: underline; }
  a[href]:after { content: " (" attr(href) ")"; }
  abbr[title]:after { content: " (" attr(title) ")"; }
  .ir a:after, a[href^="javascript:"]:after, a[href^="#"]:after { content: ""; }  /* Don't show links for images, or javascript/internal links */
  pre, blockquote { border: 1px solid #999; page-break-inside: avoid; }
  thead { display: table-header-group; } /* h5bp.com/t */
  tr, img { page-break-inside: avoid; }
  img { max-width: 100% !important; }
  @page { margin: 0.5cm; }
  p, h2, h3 { orphans: 3; widows: 3; }
  h2, h3 { page-break-after: avoid; }
}
.floatl, div.floatl{ float:left; display:inline;  margin-right:4px;}
.floatr, div.floatr{ float:right; display:inline; margin-left:4px;} 
.clear{ height: 0; line-height: 0; font-size: 0; clear: both; overflow:hidden; }
.clear-space{ display:inline-block;  width:100%; height: 0; line-height: 0; font-size: 0; clear: both; overflow:hidden;  margin-top:15px; }
a{
  color: #444;
  text-decoration: underline;
    
}
a:hover{
  color: #888;
    
}
h1 {
	font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
	color: #222;
	font-size: 28px;
	font-weight: normal;
	line-height: 28px;
	padding:5px 25px 5px 5px; 
	margin-top:20px; 
	text-align:right; 
	background-color: #ed8718
}
h2 {
  color: #444444;
  font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
  font-size: 20px;
  font-weight: normal;
  margin: 0 0 15px;
}
h3 {
  color: #444444;
  font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
  font-size: 18px;
  font-weight: normal;
  margin: 0 0 6px;
}
h4 {
  color: #ED8718;
  font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
  font-size: 16px;
  font-weight: normal;
  margin: -8px 0 10px;
}


h1 a, h2 a,h3 a,h4 a{ text-decoration:none;}

.msgerror {
  background-color: #CC0000;
  color: #FFFFFF;
  font-size: 16px;
  font-weight: bold;
  margin: 20px 0;
  padding: 5px 15px !important;
  text-align: left;
}

html{ height:100%;}

body {
  color: #666666;
  font-family: Trebuchet ms,Arial,sans-serif;
  font-size: 13px;
  font-weight: 200;
  line-height: 18px;
  background-image:url(img/bg-pagina-int.jpg); 
  background-repeat:no-repeat;
  background-position:top; 
  background-color:#d6cfcc; 
  
}
 
 #bodyhome{
  background-image:url(img/bg-pagina.jpg);
    
 }

/* STILI TESTATA */

header {
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 25;
}
header .header-content {
  margin: 0 auto;
  width: 973px;
}
h1.logo {
  background-image: url("img/logo.png");
  float: left;
  height: 163px;
  margin: 0;
  padding: 0;
  width: 278px;
  margin-top:30px; 
}
h1.logo a {
  display: block;
  height: 163px;
  width: 278px;
}
ul.menu {
  float: right;
  width:550px; 
  height:36px; 
  margin:  0;
  padding:  0 0 0 25px;  
  background-image:url(img/menu-bg.png); background-repeat:no-repeat;
  margin-top:105px;
  
}
ul.menu li {
   float: left;
  list-style: none outside none;
  padding: 0 15px;
  position: relative;
  text-align: center;
  line-height:35px; 
}
ul.menu li.alpha{
    border-left:none;
}
ul.menu li a {
    color: #fff;
    font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
    font-size: 20px;
    font-weight: normal;
    text-decoration: none;
}
ul.menu li a:hover{
	color: #58595B;
}


ul.menu li ul {
	background-image:url(img/bg-sottomenu.png);
	left: 0;
	margin: 0;
        padding: 35px 15px 15px;
	position: absolute;
	top: 30px;
	width: 180px;
	display: none;
}
ul.menu li ul li {
  border: medium none;
  float: none;
  line-height: 18px;
  margin: 0 0 6px;
  padding: 0;
  text-align: left;
}
ul.menu li ul li a {
  font-size: 16px;
}
ul.menu li ul li a:hover{ 
}

/* STILI CORPO */

#pagewrap-int {
  height: 100%;
  margin: 207px 0 0;
  position: relative;
  z-index: 24;
}


#homewrap, #pagewrap {

	height: 100%;
	margin: 550px 0 0;
	position: relative;
	z-index: 24;
}

#pagewrap {
  margin: 240px 0 0;
}



#container {
  margin: 0 auto;
  overflow: hidden;
  width: 972px;
}
#container article {
  float: right;
  padding: 0  0 0 28px;
  width: 670px;
}
#container aside {
  float: left;
  text-align: left;
  width: 260px;
}


/* STILI SLIDER */

#slide-container {
  
    font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
/*  background-image: url("img/loader.gif");*/
  background-position: center center;
  background-repeat: no-repeat;
  height: 374px;
  overflow: hidden;
  position: absolute;
  top: 167px; 
  width: 972px;
  left:50%; 
	margin-right:0px; 
 margin-left:-486px;
}
#slide-container.homeslide{
  height: 374px; 
}

#slide{
    width:972px;
  height: 374px;
}

.homeslide #slide{
  height: 374px;
  
}


#slide .slider {
  background-position: center center;
  background-repeat: no-repeat;
  height: 374px;
  overflow: hidden;
  width: 972px;
    display: block;
 float: left;
}
.homeslide #slide .slider {
  height: 374px;

}

#slide .slider .slider-txt {
  display:none;
  height: 360px;
  overflow: hidden;
  width: 972px; 
}
.homeslide  #slide .slider .slider-txt{
  display:block;
  
}

#slide .slider .slider-txt  a{
    display:none;
}

#slide .slider .slider-txt h2 {
  color: #8d5322;
  float: left;
  font-size: 35px;
  height: 90px;
  line-height: 28px;
  overflow: hidden;
  text-align: right;
  width: 300px;
  margin-top:205px; 
}
#slide .slider .slider-txt h2 span {
	display: block;
	font-size: 18px;
	color: #686768;
}

#slide-pager {
   bottom: 30px;
    display: none;
    margin: 0;
    padding: 0;
    position: absolute;
    right: 10px;
    text-align: right;
    width: 320px;
    z-index: 10;
}
.homeslide #slide-pager {
  display:block;
  
}


#slide-pager a {
  background-color: #ED8718;
  display: inline-block;
  font-size: 0;
  height: 16px;
  line-height: 0;
  margin: 0 0 0 2px;
  overflow: hidden;
  padding: 0;
  text-indent: -999px;
  width: 16px;
  outline:none;
}

 #slide-pager   a:hover{
	background-color: #666666;
}
#slide-pager a.selected {
  background-color: #2C2A2F;
}

#slider-link {
    display: none;
    font-size: 0;
    height: 130px;
    left: 0;
    line-height: 0;
    margin: 0;
    overflow: hidden;
    position: absolute;
    text-indent: -999px;
    top: 180px;
    width: 430px;
    z-index: 2;

}

.homeslide #slider-link {
  display:block; 
}
/* STILI COLONNA */

 

aside .box-news{
    
}

aside .box-news h2{
    
}

.sign-newsletter {
  clear: both;
  margin: 50px 0 0;
}
.sign-newsletter h2 {
  margin: 0 0 10px;
}

.sign-newsletter input {
  float: left;
  margin: 0 0 0 84px;
}
.sign-newsletter .msgerror {
  color: #CC0000;
  font-size: 11px;
  margin: 0 0 10px;
}
.sign-newsletter .submit {
  background-color: #084E85;
  background-image: url("img/right.png");
  background-position: center center;
  background-repeat: no-repeat;
  display: block;
  font-size: 0;
  height: 28px;
  line-height: 0;
  margin: 0 0 0 7px;
  overflow: hidden;
  text-indent: -999px;
  width: 28px;
}

.sign-newsletter .submit:hover {
  background-color:#0e87eb;
  
}
.sign-newsletter .privacy {
  clear: both;
  display: block;
  font-size: 11px;
  padding: 10px 0 0 85px;
  text-align: left;
}
.sign-newsletter .privacy input {
  float: left;
  margin: 0 10px 0 0;
}
/* STILI FOOTER */
footer {
  
    font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
  margin: 20px 0 0 0;
  overflow: hidden;
  width: 100%;
  height:200px; 
  background-image:url(img/bg-footer.jpg); 
  background-repeat:repeat-x;
  padding:20px 0 0 0 ;
  
}
footer a{
    color:#fff;
    text-decoration:underline;
}
#footer-box {
    margin: 0 auto 60px;
  overflow: hidden;
  width: 973px;
}

footer .footer-content {
  float: right;
  padding: 0;
  width: 330px;
  color:#FFF;!important;  
}

footer .footer-content p {
  clear: both;
  color: #fff;
  font-size: 22px;
  margin: 0 0 15px;
  text-align:right;
  float:right; 
}
.social {
  float: left;
  height: 60px;
  margin: 0 10px 0 0;
  width: 250px;
}

.social img { margin-left:5px; 
}

.social a:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;

}

/* STILI PAGINE */

article ul li{
        margin: 0 0 10px;
}
.thumb-left {
  display: inline;
  float: left;
  margin-right: 15px;
  width: 160px;
}

.thumb-left img{ clear:both;}
.thumb-left a {
  display: block;
  margin: 0 0 15px;
} 

.thumb-left a:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;
} 
 

 .thumb-right{
width:160px; 
float:right;
display:inline;
margin-left:30px;}

.thumb-right img{ clear:both;}
.thumb-right a{display:block;   } 

 
 
 

a.box {
  
    font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
  float: left;
  margin: 0 0 20px 20px;
  overflow: hidden;
  width: 300px;
  text-decoration:none;
  background-image:url(img/bghome2.jpg);
  background-repeat:no-repeat;
  padding: 10px 0 0 20px;  
}
a.box img{ float:right;
margin-left:10px; 
margin-top:30px; 
    
}
a.box:hover{
-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;

}
a.box h2 {
  font-size: 25px;
  font-weight: normal;
  margin: 8px 0 0;
}
a.box h3 {
  color: #fff;
  font-size: 16px;
  font-weight: normal;
  margin: 8px 0 0; 
}

a.allegato {
  background-image: url("img/download.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  display: inline-block;
  line-height: 24px;
  margin: 5px 0 0;
  padding: 0 0 0 30px;
}
a.allegato:hover{
  
}

ul.team {
  margin: 0;
  padding: 0;
}
ul.team li {
  font-size: 12px;
  list-style: none outside none;
  margin: 0 0 20px;
  text-align: left;
}
ul.team li strong {
  color: #000000;
}
ul.team a.team-li {
  background-image: url("img/in-small.png");
  background-position: 0 center;
  background-repeat: no-repeat;
  display: block;
  font-size: 11px;
  margin: 2px 0 0;
  padding: 0 0 0 22px;
}
ul.team a.team-li:hover{
    
}

#map{
    margin:25px 0 0 0;
    width:590px;
    height:450px;
} 



.thumb-cert{
  float: left;
  margin: 0 0 15px 15px; 
  background-color: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  display: block;
  height: 140px;
  line-height: 140px;
  overflow: hidden;
  padding: 8px;
  width: 140px;
}
.thumb-cert img {
  max-height: 140px;
  max-width: 140px;
  vertical-align: middle;
}



/* STILI NEWS */
 
.box-news, .box-prod {
  margin-bottom: 15px;
  overflow: hidden;
  width: 100%;
}

.box-news h2, .box-prod h2 {
  font-size: 18px;
  line-height: 18px;
  margin-bottom: 5px;
}
 
a.read_button {
  font-weight: normal;
}
a.read_button:hover{
  
}



/* STILI PRODOTTI */

.thumb-prod {
  margin: 0 0 40px;
  overflow: hidden;
}
.thumb-prod .prod-left{
    float:left;
  width: 495px;
    
}
.thumb-prod h2 {
  border-bottom: 1px solid #B4A7A1; 
  font-size: 20px;
  margin: 0 0 10px;
  padding: 0 0 10px;
}
.thumb-prod h2 span {
  color: #888888;
  display: block;
  font-size: 16px;
  margin: 2px 0 0;
}
   .thumb-prod h2 a{}
   .thumb-prod h2 a:hover{}
    
a.read_button {
  background-color: #ED8718;
  border-radius: 6px 6px 6px 6px;
  clear: both;
  display: block;
  font-family: 'Yanone Kaffeesatz',trebuchet ms,Arial,sans-serif;
  font-size: 18px;
  line-height: 20px;
  margin: 8px 0 0;
  padding: 2px 5px;
  text-align: center;
  text-decoration: none;
  width: 120px;
}
     a.read_button:hover{
    
  background-color: #f3b46d;
  color:#222;
  text-decoration: none;
  
    
 }
    
.thumb-left a.thumb-top{
  width:144px;
  height:144px;
  line-height:144px;
}
.thumb-left a.thumb-top img {
  max-height: 144px;
  max-width: 144px; 
}
.thumb-left a:hover img{
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8;

}
    
.thumb-portfolio {
  float: left;
  margin: 0 0 45px 15px;
  width: 156px;
  
}
.thumb-portfolio h2 {
  font-size: 20px;
  margin: 10px 0 0;
  text-align: center;
}
.thumb-portfolio h2 span {
  color: #888888;
  display: block;
  font-size: 16px;
  margin: 2px 0 0;
}
   .thumb-portfolio h2 a{}
   .thumb-portfolio h2 a:hover{}
    
a.thumb-top {
  background-color: #FFFFFF;
  border-radius: 8px 8px 8px 8px;
  display: block;
  height: 140px;
  line-height: 140px;
  overflow: hidden;
  padding: 8px;
  width: 140px;
}
a.thumb-top img {
  max-height: 140px;
  max-width: 140px;
  vertical-align: middle;
}
    
a.thumb-top:hover {
  -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
filter: alpha(opacity=80);
-moz-opacity: 0.8;
-khtml-opacity: 0.8;
opacity: 0.8; 
}    


/* STILI DOCUMENTI */

.box-doc {
  margin-bottom: 30px;
  overflow: hidden;
  width: 100%;
}


/* STILI NEWS */


.thumb-news {
  margin: 0 0 40px;
  overflow: hidden;
}
.thumb-news .news-left{
    float:left;
  width: 495px;
    
}
.thumb-news h2 {
  border-bottom: 1px solid #B4A7A1; 
  font-size: 20px;
  margin: 0 0 10px;
  padding: 0 0 10px;
}
.thumb-news h2 span {
  color: #888888;
  display: block;
  font-size: 16px;
  margin: 2px 0 0;
}

.box-contatti {
  float: right;
  margin: 24px 0 0;
}
.box-contatti strong{
    
}


/* FORM LAVORA CON NOI */

.LavoraConNOiTitoloSezione h2 {
  border-bottom: 1px solid #B4A7A1;
  padding: 0 0 10px;
}

table.TestoSezioniHOME {
  margin: 0 0 20px;
}
table.TestoSezioniHOME tr{
    
    
}

table.TestoSezioniHOME tr td { 
  height: 23px;
  line-height: 23px;
  padding: 0 0 6px;
  width: 50%;
}
table.TestoSezioniHOME tr td input[type="text"]  {
  width: 250px;
}
 table.TestoSezioniHOME tr td input[type="file"]{
 }
 
table.TestoSezioniHOME tr td select{
      width: 250px;
}
table.TestoSezioneCheck {
    
    
}
table.TestoSezioneCheck tr td {
  font-weight: bold;
  width: 42px;
}

.LavoraConNoiTextAreaLong{
    width:100%;
}

.BtnRicerca{
    background-color: #222222;
    border: 1px solid #222222;
    color: #FFFFFF;
    cursor: pointer;
    font-weight: bold;
    padding: 5px;
    text-align: center;
    vertical-align: middle;
    white-space: nowrap;
    width: 170px;
}
.BtnRicerca:hover{
    background-color: #444;
    border: 1px solid #444;
} 
    
    

/* STILI FORM */
 
input[type="text"], input[type="file"], input[type="password"] {
  background-color: #FFFFFF;
  border: 1px solid #CCCCCC;
  box-shadow: 3px 3px 3px 0 #E3E3E3;
  color: #666666;
  font-family: Arial,Helvetica,sans-serif;
  font-size: 12px;
  height: 18px;
  padding: 4px;
  width: 170px;
}

textarea{
	font-size: 12px;
	color: #383838;
	background-color: #FFF;
	border: 1px solid #DDDDDD;
	font-family:Arial, Helvetica, sans-serif;
}

select {
  background-color: #FFFFFF;
  border: 1px solid #AAAAAA;
  color: #383838;
  font-size: 12px;
  padding: 5px;
  width: 170px;
}

.submit  {
  background-color: #B24530;
  border: 1px solid #FFFFFF;
  color: #FFFFFF;
  cursor: pointer;
  font-weight: bold;
  padding: 5px;
  text-align: center;
  white-space: nowrap;
  width: 170px;
  vertical-align: middle; *vertical-align: text-bottom;
}
.submit:hover{
background-color:#cc0000;
} 
 
/* STILI PAGINAZIONE */

ul#pagination-digg {
  background-color: #EDE9E8;
  border: 0 none;
  clear: both;
  margin: 15px 0 0;
  overflow: hidden;
  padding: 8px;
}
ul#pagination-digg li{
border:0 none;
float:left;
font-size:14px;
font-weight:bold;
list-style:none outside none;
margin:0 2px 0 0;
padding:0;
}
#pagination-digg a {
  background-color: #999999;
  color: #FFFFFF;
  margin-right: 2px;
}
#pagination-digg .previous-off,
#pagination-digg .next-off {
color:#333;
display:block;
float:left;
font-weight:bold;
margin-right:2px;
padding:0px;
}

.nolink { padding:4px 7px; float:left;}

#pagination-digg .next a,
#pagination-digg .previous a {
font-weight:bold;
}
#pagination-digg .active {
  background: none repeat scroll 0 0 #444444;
  color: #FFFFFF;
  display: block;
  float: left;
  font-weight: bold;
  margin: 0 4px 0 0;
  padding: 4px 7px;
}
#pagination-digg a:link,
#pagination-digg a:visited {
display:block;
float:left;
padding:4px 7px;
text-decoration:none;
}
#pagination-digg a:hover{
border:solid 1px #777;
background-color:#777;
color:#FFFFFF;
padding:3px 6px;
}	


/* STILI ACCESSORI */
 
a.alpha, div.alpha, li.alpha {
margin-left:0 !important; 
}

.img-top-int  { width:973px; height:171; overflow:hidden; float:left; margin-top:-60px; 
}

div.pp_default .pp_top,div.pp_default .pp_top .pp_middle,div.pp_default .pp_top .pp_left,div.pp_default .pp_top .pp_right,div.pp_default .pp_bottom,div.pp_default .pp_bottom .pp_left,div.pp_default .pp_bottom .pp_middle,div.pp_default .pp_bottom .pp_right{height:13px}
div.pp_default .pp_top .pp_left{background:url(jquery/images/prettyPhoto/default/sprite.png) -78px -93px no-repeat}
div.pp_default .pp_top .pp_middle{background:url(jquery/images/prettyPhoto/default/sprite_x.png) top left repeat-x}
div.pp_default .pp_top .pp_right{background:url(jquery/images/prettyPhoto/default/sprite.png) -112px -93px no-repeat}
div.pp_default .pp_content .ppt{color:#f8f8f8}
div.pp_default .pp_content_container .pp_left{background:url(jquery/images/prettyPhoto/default/sprite_y.png) -7px 0 repeat-y;padding-left:13px}
div.pp_default .pp_content_container .pp_right{background:url(jquery/images/prettyPhoto/default/sprite_y.png) top right repeat-y;padding-right:13px}
div.pp_default .pp_next:hover{background:url(jquery/images/prettyPhoto/default/sprite_next.png) center right no-repeat;cursor:pointer}
div.pp_default .pp_previous:hover{background:url(jquery/images/prettyPhoto/default/sprite_prev.png) center left no-repeat;cursor:pointer}
div.pp_default .pp_expand{background:url(jquery/images/prettyPhoto/default/sprite.png) 0 -29px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_expand:hover{background:url(jquery/images/prettyPhoto/default/sprite.png) 0 -56px no-repeat;cursor:pointer}
div.pp_default .pp_contract{background:url(jquery/images/prettyPhoto/default/sprite.png) 0 -84px no-repeat;cursor:pointer;width:28px;height:28px}
div.pp_default .pp_contract:hover{background:url(jquery/images/prettyPhoto/default/sprite.png) 0 -113px no-repeat;cursor:pointer}
div.pp_default .pp_close{width:30px;height:30px;background:url(jquery/images/prettyPhoto/default/sprite.png) 2px 1px no-repeat;cursor:pointer}
div.pp_default .pp_gallery ul li a{background:url(jquery/images/prettyPhoto/default/default_thumb.png) center center #f8f8f8;border:1px solid #aaa}
div.pp_default .pp_social{margin-top:7px}
div.pp_default .pp_gallery a.pp_arrow_previous,div.pp_default .pp_gallery a.pp_arrow_next{position:static;left:auto}
div.pp_default .pp_nav .pp_play,div.pp_default .pp_nav .pp_pause{background:url(jquery/images/prettyPhoto/default/sprite.png) -51px 1px no-repeat;height:30px;width:30px}
div.pp_default .pp_nav .pp_pause{background-position:-51px -29px}
div.pp_default a.pp_arrow_previous,div.pp_default a.pp_arrow_next{background:url(jquery/images/prettyPhoto/default/sprite.png) -31px -3px no-repeat;height:20px;width:20px;margin:4px 0 0}
div.pp_default a.pp_arrow_next{left:52px;background-position:-82px -3px}
div.pp_default .pp_content_container .pp_details{margin-top:5px}
div.pp_default .pp_nav{clear:none;height:30px;width:110px;position:relative}
div.pp_default .pp_nav .currentTextHolder{font-family:Georgia;font-style:italic;color:#999;font-size:11px;left:75px;line-height:25px;position:absolute;top:2px;margin:0;padding:0 0 0 10px}
div.pp_default .pp_close:hover,div.pp_default .pp_nav .pp_play:hover,div.pp_default .pp_nav .pp_pause:hover,div.pp_default .pp_arrow_next:hover,div.pp_default .pp_arrow_previous:hover{opacity:0.7}
div.pp_default .pp_description{font-size:11px;font-weight:700;line-height:14px;margin:5px 50px 5px 0}
div.pp_default .pp_bottom .pp_left{background:url(jquery/images/prettyPhoto/default/sprite.png) -78px -127px no-repeat}
div.pp_default .pp_bottom .pp_middle{background:url(jquery/images/prettyPhoto/default/sprite_x.png) bottom left repeat-x}
div.pp_default .pp_bottom .pp_right{background:url(jquery/images/prettyPhoto/default/sprite.png) -112px -127px no-repeat}
div.pp_default .pp_loaderIcon{background:url(jquery/images/prettyPhoto/default/loader.gif) center center no-repeat}
div.light_rounded .pp_top .pp_left{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -88px -53px no-repeat}
div.light_rounded .pp_top .pp_right{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -110px -53px no-repeat}
div.light_rounded .pp_next:hover{background:url(jquery/images/prettyPhoto/light_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.light_rounded .pp_previous:hover{background:url(jquery/images/prettyPhoto/light_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_rounded .pp_expand{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_rounded .pp_expand:hover{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_rounded .pp_contract{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_rounded .pp_contract:hover{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_rounded .pp_close{width:75px;height:22px;background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_rounded .pp_nav .pp_play{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_nav .pp_pause{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_rounded .pp_arrow_previous{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) 0 -71px no-repeat}
div.light_rounded .pp_arrow_next{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -22px -71px no-repeat}
div.light_rounded .pp_bottom .pp_left{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -88px -80px no-repeat}
div.light_rounded .pp_bottom .pp_right{background:url(jquery/images/prettyPhoto/light_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_top .pp_left{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -88px -53px no-repeat}
div.dark_rounded .pp_top .pp_right{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -110px -53px no-repeat}
div.dark_rounded .pp_content_container .pp_left{background:url(jquery/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat-y}
div.dark_rounded .pp_content_container .pp_right{background:url(jquery/images/prettyPhoto/dark_rounded/contentPattern.png) top right repeat-y}
div.dark_rounded .pp_next:hover{background:url(jquery/images/prettyPhoto/dark_rounded/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_rounded .pp_previous:hover{background:url(jquery/images/prettyPhoto/dark_rounded/btnPrevious.png) center left no-repeat;cursor:pointer}
div.dark_rounded .pp_expand{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_expand:hover{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_rounded .pp_contract:hover{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_rounded .pp_close{width:75px;height:22px;background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_rounded .pp_description{margin-right:85px;color:#fff}
div.dark_rounded .pp_nav .pp_play{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_nav .pp_pause{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_rounded .pp_arrow_previous{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) 0 -71px no-repeat}
div.dark_rounded .pp_arrow_next{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -22px -71px no-repeat}
div.dark_rounded .pp_bottom .pp_left{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -88px -80px no-repeat}
div.dark_rounded .pp_bottom .pp_right{background:url(jquery/images/prettyPhoto/dark_rounded/sprite.png) -110px -80px no-repeat}
div.dark_rounded .pp_loaderIcon{background:url(jquery/images/prettyPhoto/dark_rounded/loader.gif) center center no-repeat}
div.dark_square .pp_left,div.dark_square .pp_middle,div.dark_square .pp_right,div.dark_square .pp_content{background:#000}
div.dark_square .pp_description{color:#fff;margin:0 85px 0 0}
div.dark_square .pp_loaderIcon{background:url(jquery/images/prettyPhoto/dark_square/loader.gif) center center no-repeat}
div.dark_square .pp_expand{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.dark_square .pp_expand:hover{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.dark_square .pp_contract{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.dark_square .pp_contract:hover{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.dark_square .pp_close{width:75px;height:22px;background:url(jquery/images/prettyPhoto/dark_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.dark_square .pp_nav{clear:none}
div.dark_square .pp_nav .pp_play{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_nav .pp_pause{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.dark_square .pp_arrow_previous{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) 0 -71px no-repeat}
div.dark_square .pp_arrow_next{background:url(jquery/images/prettyPhoto/dark_square/sprite.png) -22px -71px no-repeat}
div.dark_square .pp_next:hover{background:url(jquery/images/prettyPhoto/dark_square/btnNext.png) center right no-repeat;cursor:pointer}
div.dark_square .pp_previous:hover{background:url(jquery/images/prettyPhoto/dark_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.light_square .pp_expand{background:url(jquery/images/prettyPhoto/light_square/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.light_square .pp_expand:hover{background:url(jquery/images/prettyPhoto/light_square/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.light_square .pp_contract{background:url(jquery/images/prettyPhoto/light_square/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.light_square .pp_contract:hover{background:url(jquery/images/prettyPhoto/light_square/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.light_square .pp_close{width:75px;height:22px;background:url(jquery/images/prettyPhoto/light_square/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.light_square .pp_nav .pp_play{background:url(jquery/images/prettyPhoto/light_square/sprite.png) -1px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_nav .pp_pause{background:url(jquery/images/prettyPhoto/light_square/sprite.png) -24px -100px no-repeat;height:15px;width:14px}
div.light_square .pp_arrow_previous{background:url(jquery/images/prettyPhoto/light_square/sprite.png) 0 -71px no-repeat}
div.light_square .pp_arrow_next{background:url(jquery/images/prettyPhoto/light_square/sprite.png) -22px -71px no-repeat}
div.light_square .pp_next:hover{background:url(jquery/images/prettyPhoto/light_square/btnNext.png) center right no-repeat;cursor:pointer}
div.light_square .pp_previous:hover{background:url(jquery/images/prettyPhoto/light_square/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_top .pp_left{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -88px -53px no-repeat}
div.facebook .pp_top .pp_middle{background:url(jquery/images/prettyPhoto/facebook/contentPatternTop.png) top left repeat-x}
div.facebook .pp_top .pp_right{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -110px -53px no-repeat}
div.facebook .pp_content_container .pp_left{background:url(jquery/images/prettyPhoto/facebook/contentPatternLeft.png) top left repeat-y}
div.facebook .pp_content_container .pp_right{background:url(jquery/images/prettyPhoto/facebook/contentPatternRight.png) top right repeat-y}
div.facebook .pp_expand{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -31px -26px no-repeat;cursor:pointer}
div.facebook .pp_expand:hover{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -31px -47px no-repeat;cursor:pointer}
div.facebook .pp_contract{background:url(jquery/images/prettyPhoto/facebook/sprite.png) 0 -26px no-repeat;cursor:pointer}
div.facebook .pp_contract:hover{background:url(jquery/images/prettyPhoto/facebook/sprite.png) 0 -47px no-repeat;cursor:pointer}
div.facebook .pp_close{width:22px;height:22px;background:url(jquery/images/prettyPhoto/facebook/sprite.png) -1px -1px no-repeat;cursor:pointer}
div.facebook .pp_description{margin:0 37px 0 0}
div.facebook .pp_loaderIcon{background:url(jquery/images/prettyPhoto/facebook/loader.gif) center center no-repeat}
div.facebook .pp_arrow_previous{background:url(jquery/images/prettyPhoto/facebook/sprite.png) 0 -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_previous.disabled{background-position:0 -96px;cursor:default}
div.facebook .pp_arrow_next{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -32px -71px no-repeat;height:22px;margin-top:0;width:22px}
div.facebook .pp_arrow_next.disabled{background-position:-32px -96px;cursor:default}
div.facebook .pp_nav{margin-top:0}
div.facebook .pp_nav p{font-size:15px;padding:0 3px 0 4px}
div.facebook .pp_nav .pp_play{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -1px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_nav .pp_pause{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -32px -123px no-repeat;height:22px;width:22px}
div.facebook .pp_next:hover{background:url(jquery/images/prettyPhoto/facebook/btnNext.png) center right no-repeat;cursor:pointer}
div.facebook .pp_previous:hover{background:url(jquery/images/prettyPhoto/facebook/btnPrevious.png) center left no-repeat;cursor:pointer}
div.facebook .pp_bottom .pp_left{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -88px -80px no-repeat}
div.facebook .pp_bottom .pp_middle{background:url(jquery/images/prettyPhoto/facebook/contentPatternBottom.png) top left repeat-x}
div.facebook .pp_bottom .pp_right{background:url(jquery/images/prettyPhoto/facebook/sprite.png) -110px -80px no-repeat}
div.pp_pic_holder a:focus{outline:none}
div.pp_overlay{background:#000;display:none;left:0;position:absolute;top:0;width:100%;z-index:9500}
div.pp_pic_holder{display:none;position:absolute;width:100px;z-index:10000}
.pp_content{height:40px;min-width:40px}
* html .pp_content{width:40px}
.pp_content_container{position:relative;text-align:left;width:100%}
.pp_content_container .pp_left{padding-left:20px}
.pp_content_container .pp_right{padding-right:20px}
.pp_content_container .pp_details{float:left;margin:10px 0 2px}
.pp_description{display:none;margin:0}
.pp_social{float:left;margin:0}
.pp_social .facebook{float:left;margin-left:5px;width:55px;overflow:hidden}
.pp_social .twitter{float:left}
.pp_nav{clear:right;float:left;margin:3px 10px 0 0}
.pp_nav p{float:left;white-space:nowrap;margin:2px 4px}
.pp_nav .pp_play,.pp_nav .pp_pause{float:left;margin-right:4px;text-indent:-10000px}
a.pp_arrow_previous,a.pp_arrow_next{display:block;float:left;height:15px;margin-top:3px;overflow:hidden;text-indent:-10000px;width:14px}
.pp_hoverContainer{position:absolute;top:0;width:100%;z-index:2000}
.pp_gallery{display:none;left:50%;margin-top:-50px;position:absolute;z-index:10000}
.pp_gallery div{float:left;overflow:hidden;position:relative}
.pp_gallery ul{float:left;height:35px;position:relative;white-space:nowrap;margin:0 0 0 5px;padding:0}
.pp_gallery ul a{border:1px rgba(0,0,0,0.5) solid;display:block;float:left;height:33px;overflow:hidden}
.pp_gallery ul a img{border:0}
.pp_gallery li{display:block;float:left;margin:0 5px 0 0;padding:0}
.pp_gallery li.default a{background:url(jquery/images/prettyPhoto/facebook/default_thumbnail.gif) 0 0 no-repeat;display:block;height:33px;width:50px}
.pp_gallery .pp_arrow_previous,.pp_gallery .pp_arrow_next{margin-top:7px!important}
a.pp_next{background:url(jquery/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:right;height:100%;text-indent:-10000px;width:49%}
a.pp_previous{background:url(jquery/images/prettyPhoto/light_rounded/btnNext.png) 10000px 10000px no-repeat;display:block;float:left;height:100%;text-indent:-10000px;width:49%}
a.pp_expand,a.pp_contract{cursor:pointer;display:none;height:20px;position:absolute;right:30px;text-indent:-10000px;top:10px;width:20px;z-index:20000}
a.pp_close{position:absolute;right:0;top:0;display:block;line-height:22px;text-indent:-10000px}
.pp_loaderIcon{display:block;height:24px;left:50%;position:absolute;top:50%;width:24px;margin:-12px 0 0 -12px}
#pp_full_res{line-height:1!important}
#pp_full_res .pp_inline{text-align:left}
#pp_full_res .pp_inline p{margin:0 0 15px}
div.ppt{color:#fff;display:none;font-size:17px;z-index:9999;margin:0 0 5px 15px}
div.pp_default .pp_content,div.light_rounded .pp_content{background-color:#fff}
div.pp_default #pp_full_res .pp_inline,div.light_rounded .pp_content .ppt,div.light_rounded #pp_full_res .pp_inline,div.light_square .pp_content .ppt,div.light_square #pp_full_res .pp_inline,div.facebook .pp_content .ppt,div.facebook #pp_full_res .pp_inline{color:#000}
div.pp_default .pp_gallery ul li a:hover,div.pp_default .pp_gallery ul li.selected a,.pp_gallery ul a:hover,.pp_gallery li.selected a{border-color:#fff}
div.pp_default .pp_details,div.light_rounded .pp_details,div.dark_rounded .pp_details,div.dark_square .pp_details,div.light_square .pp_details,div.facebook .pp_details{position:relative}
div.light_rounded .pp_top .pp_middle,div.light_rounded .pp_content_container .pp_left,div.light_rounded .pp_content_container .pp_right,div.light_rounded .pp_bottom .pp_middle,div.light_square .pp_left,div.light_square .pp_middle,div.light_square .pp_right,div.light_square .pp_content,div.facebook .pp_content{background:#fff}
div.light_rounded .pp_description,div.light_square .pp_description{margin-right:85px}
div.light_rounded .pp_gallery a.pp_arrow_previous,div.light_rounded .pp_gallery a.pp_arrow_next,div.dark_rounded .pp_gallery a.pp_arrow_previous,div.dark_rounded .pp_gallery a.pp_arrow_next,div.dark_square .pp_gallery a.pp_arrow_previous,div.dark_square .pp_gallery a.pp_arrow_next,div.light_square .pp_gallery a.pp_arrow_previous,div.light_square .pp_gallery a.pp_arrow_next{margin-top:12px!important}
div.light_rounded .pp_arrow_previous.disabled,div.dark_rounded .pp_arrow_previous.disabled,div.dark_square .pp_arrow_previous.disabled,div.light_square .pp_arrow_previous.disabled{background-position:0 -87px;cursor:default}
div.light_rounded .pp_arrow_next.disabled,div.dark_rounded .pp_arrow_next.disabled,div.dark_square .pp_arrow_next.disabled,div.light_square .pp_arrow_next.disabled{background-position:-22px -87px;cursor:default}
div.light_rounded .pp_loaderIcon,div.light_square .pp_loaderIcon{background:url(jquery/images/prettyPhoto/light_rounded/loader.gif) center center no-repeat}
div.dark_rounded .pp_top .pp_middle,div.dark_rounded .pp_content,div.dark_rounded .pp_bottom .pp_middle{background:url(jquery/images/prettyPhoto/dark_rounded/contentPattern.png) top left repeat}
div.dark_rounded .currentTextHolder,div.dark_square .currentTextHolder{color:#c4c4c4}
div.dark_rounded #pp_full_res .pp_inline,div.dark_square #pp_full_res .pp_inline{color:#fff}
.pp_top,.pp_bottom{height:20px;position:relative}
* html .pp_top,* html .pp_bottom{padding:0 20px}
.pp_top .pp_left,.pp_bottom .pp_left{height:20px;left:0;position:absolute;width:20px}
.pp_top .pp_middle,.pp_bottom .pp_middle{height:20px;left:20px;position:absolute;right:20px}
* html .pp_top .pp_middle,* html .pp_bottom .pp_middle{left:0;position:static}
.pp_top .pp_right,.pp_bottom .pp_right{height:20px;left:auto;position:absolute;right:0;top:0;width:20px}
.pp_fade,.pp_gallery li.default a img{display:none}
